{
  "verseBefore": "Send flashes of lightning and scatter my enemies;\n\\q shoot your arrows and drive them back in confusion.\n\n\\s5\n\\q",
  "verseAfter": "Send flashes of lightning and scatter my enemies;\n\\q send your bolts and drive them back in confusion.\n\n\\s5\n\\q",
  "tags": [
    "word_choice"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 144,
  "activeVerse": 6,
  "modifiedTimestamp": "2022-05-05T15:43:21.676Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 144,
      "verse": 6
    },
    "tool": "wordAlignment",
    "groupId": "chapter_144"
  }
}
